/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
body {
  background-color: #e9ecee;
}
.explore-list__header {
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  margin: 0;
  color: #323f48;
}
.explore-list__explore-list {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 60px;
}
.explore-list__explore-list * {
  color: #4c565c;
}
.explore-list__explore-list-item,
.explore-list .explore-list-item {
  border-top: 2px solid #4c565c;
}
.explore-list__explore-list-item__header,
.explore-list .explore-list-item__header {
  padding: 20px;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
}
.explore-list__explore-list-item__text,
.explore-list .explore-list-item__text {
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.explore-list__explore-list-item__text:hover,
.explore-list .explore-list-item__text:hover {
  color: #da291c;
}
.explore-list .explore-list__products.products__list {
  display: grid;
  gap: 20px;
}
@media (min-width: 767px) {
  .explore-list .explore-list__products.products__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
}
@media (min-width: 991px) {
  .explore-list .explore-list__products.products__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
.explore-list .explore-list__products.products__list-item {
  border-radius: 4px;
  background-color: #4c565c;
  aspect-ratio: 16/9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.explore-list .explore-list__products .product-card__link {
  position: relative;
  display: block;
  height: 100%;
}
.explore-list .explore-list__products .product-card__link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-radius: 4px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), transparent 60%);
}
.explore-list .explore-list__products .product-card__link:hover .product-card__hover-container {
  opacity: 1;
}
.explore-list .explore-list__products .product-card__hover-container {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 4px;
  z-index: 15;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.explore-list .explore-list__products .product-card__hover-container.animation-color {
  background: #9503c3;
}
.explore-list .explore-list__products .product-card__hover-container.games-color {
  background: #ff6b2c;
}
.explore-list .explore-list__products .product-card__hover-container.fiction-color,
.explore-list .explore-list__products .product-card__hover-container.docs-color,
.explore-list .explore-list__products .product-card__hover-container.unscripted-color {
  background: #da291c;
}
.explore-list .explore-list__products .product-card__hover-container.xr-color {
  background: #5c94e3;
}
.explore-list .explore-list__products .product-card .hover-container {
  color: white;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 16px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.explore-list .explore-list__products .product-card .hover-container p {
  margin: 0;
}
.explore-list .explore-list__products .product-card .hover-container__description {
  line-height: 18px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.explore-list .explore-list__products .product-card .hover-container__description p:not(:first-child) {
  display: none;
}
.explore-list .explore-list__products .product-card .hover-container__details-wrapper {
  border-top: 2px rgba(255, 255, 255, 0.473) solid;
  padding-top: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 18px;
}
.explore-list .explore-list__products .product-card .hover-container__details {
  flex-basis: 90%;
  display: flex;
  justify-content: flex-start;
  align-items: inherit;
  font-size: 13px;
  line-height: 14px;
  margin-bottom: 6px;
}
.explore-list .explore-list__products .product-card .hover-container__details .vertical-separator {
  padding-right: 6px;
  margin-right: 6px;
  border-right: 1px white solid;
}
.explore-list .explore-list__products .product-card .hover-container__play-icon {
  bottom: 25px;
  right: 20px;
  flex-basis: 10%;
  font-size: 30px;
  text-align: end;
}
.explore-list .explore-list__products .product-card__image {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 4px;
}
.explore-list .explore-list__products .product-card__content {
  position: absolute;
  padding: 16px 20px;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.explore-list .explore-list__products .product-card__title {
  color: white;
  font-size: 21px;
  font-weight: 900;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.explore-list .explore-list__products .product-card__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  align-items: flex-end;
}
.explore-list .explore-list__products .product-card__tags * {
  font-size: 11px;
  padding: 4px 8px;
  border-radius: 4px;
}
.explore-list .explore-list__products .product-card__sector {
  display: inline-block;
  color: white;
}
.explore-list .explore-list__products .product-card__sector.games-color {
  background: #ff6b2c;
}
.explore-list .explore-list__products .product-card__sector.fiction-color,
.explore-list .explore-list__products .product-card__sector.docs-color,
.explore-list .explore-list__products .product-card__sector.unscripted-color {
  background: #da291c;
}
.explore-list .explore-list__products .product-card__sector.animation-color {
  background: #9503c3;
}
.explore-list .explore-list__products .product-card__sector.xr-color {
  background: #5c94e3;
}
.explore-list .explore-list__products .product-card__producer {
  display: inline-block;
  background: white;
  color: #323f48;
}
.explore-list__products-wrapper {
  margin-top: 40px;
}
.explore-list__products-wrapper .products-header {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  gap: 15px;
}
.explore-list__products-wrapper .products-header .products-title {
  margin: 0;
  font-size: 26px;
}
.explore-list__products-wrapper .products-header .products-counter {
  font-size: 26px;
}
.explore-list__products-wrapper .go-back-button {
  border: none;
  background-color: #da291c;
  color: white;
  padding: 10px 20px;
  cursor: pointer;
  display: none;
}
.explore-list__products-wrapper .go-back-button span {
  margin-right: 5px;
}
